Version: net-misc/miniupnpd 2.0.20171212:0

Depends On: >=net-firewall/iptables-1.4.6:0=[ipv6?] net-libs/libnfnetlink:= net-libs/libmnl:= dev-libs/gmp:0= sys-apps/util-linux dev-libs/openssl:0= sys-apps/lsb-release

USE Flags:+leasefile igd2 ipv6 pcp-peer portinuse strict

2.0.20171212
"~amd64 ~arm ~x86"
comments powered by Disqus